@font-face {
  font-family: modern;
  src: url(fonts/self-modern_regular_web.ttf);
}

body {
  font-family: modern;
  cursor: cell;
}
.port {
  padding: 10px;
  font-size: 2.5rem;
  letter-spacing: -1pt;
}
.socialLinks {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.projectList {
  display: grid;

  margin-bottom: 1rem;
  gap: 0.5rem;
}

.client {
  border-bottom: 1px solid black;
  /* padding-bottom: 2px; */
}
.client:hover,
.socialLinks a:hover,
.email:hover {
  /* cursor: none; */
  font-style: italic;
}
.bio {
  margin-bottom: 3rem;
  padding-bottom: 2rem;
}

a {
  text-decoration: none;
  color: black;
  cursor: crosshair;
}

.l0:hover {
  color: rgb(75, 158, 130);
}

.l1:hover {
  color: tomato;
}
.l2:hover {
  color: olivedrab;
}
.l3:hover {
  color: purple;
}
.l4:hover {
  color: navy;
}
.l5:hover {
  color: darkgoldenrod;
}
.l6:hover {
  color: palevioletred;
}

::selection {
  background-color: white 0;
  color: black;
  text-decoration: underline;

  /* text-decoration-color: black; */
  /* text-decoration-style: dashed; */
}
